/*
Theme Name: Flatsome Child - dichthuatchaua
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/
/***************  HEADER BOTTOM ***************/

.header-bottom { background: #ac3738 url(img/pattern.jpg); border-bottom: 2px solid #7E0202; box-shadow: inset 0 -1px 0 0 #CC5353; }

.wp-megamenu-main-wrapper.wpmm-orientation-horizontal ul.wpmm-mega-wrapper > li { margin: 0; }

.wp-megamenu-main-wrapper.wpmega-orangebar-mm-template ul.wpmm-mega-wrapper > li > a { font-weight: bold; color: #FFF; }

.wp-megamenu-main-wrapper.wpmega-orangebar-mm-template ul.wpmm-mega-wrapper { background: none; }

.wp-megamenu-main-wrapper.wpmm-orientation-horizontal ul.wpmm-mega-wrapper > li.current-menu-item a, .wp-megamenu-main-wrapper.wpmm-orientation-vertical ul.wpmm-mega-wrapper > li.current-menu-item a { text-transform: uppercase; font-weight: bold; color: #fff;}

.wp-megamenu-main-wrapper.wpmega-orangebar-mm-template.wpmm-onclick ul.wpmm-mega-wrapper > li.current-menu-item > a, .wp-megamenu-main-wrapper.wpmega-orangebar-mm-template.wpmm-onclick ul.wpmm-mega-wrapper > li.active-show > a, .wp-megamenu-main-wrapper.wpmega-orangebar-mm-template.wpmm-onhover ul.wpmm-mega-wrapper > li:hover > a,
#wpmm-wrap-primary.wpmm-orientation-horizontal ul.wpmm-mega-wrapper > li.current-menu-item > a,
#wpmm-wrap-primary.wpmm-orientation-horizontal ul.wpmm-mega-wrapper > li.current-menu-item:hover > a, 
#wpmm-wrap-primary.wpmm-orientation-horizontal ul.wpmm-mega-wrapper > li.current-menu-item:hover > a > span.wpmm-mega-menu-href-title {
    color: #fff !important;
    background-color: #8c2829 !important;
}

.wp-megamenu-main-wrapper.wpmm-orientation-horizontal.wpmega-orangebar-mm-template.wpmm-onclick ul.wpmm-mega-wrapper > li.menu-item-has-children.active-show > a:before, .wp-megamenu-main-wrapper.wpmm-orientation-horizontal.wpmega-orangebar-mm-template.wpmm-onhover ul.wpmm-mega-wrapper > li.menu-item-has-children > a:before{
	border-top: 8px solid #8c2829;
}

.wp-megamenu-main-wrapper ul.wpmm-mega-wrapper li.wpmega-menu-flyout.wpmega-flyout-horizontal-left ul.wp-mega-sub-menu li, .wp-megamenu-main-wrapper ul.wpmm-mega-wrapper li.wpmega-menu-flyout.wpmega-flyout-horizontal-right ul.wp-mega-sub-menu li { padding: 8px 0; margin: 5px 0 0 0; }

ul.wpmm-mega-wrapper li.wpmega-menu-flyout ul.wp-mega-sub-menu li a { padding: 0 15px; font-size: 14px!important; color: #FFF; width: 300px; }

ul.wpmm-mega-wrapper li.wpmega-menu-flyout ul { background: #b01919; border-radius: 3px; }

li.wpmega-menu-flyout .wpmm-sub-menu-wrapper.wpmm-menu1 .wp-mega-sub-menu li a span.wpmm-mega-menu-href-title:hover { color: #FFFF00; }

ul.wpmm-mega-wrapper li.wpmega-menu-flyout ul { width: 300px !important; }

.wp-megamenu-main-wrapper.wpmm-orientation-horizontal ul.wpmm-mega-wrapper li .wpmm-sub-menu-wrap { background: #b01919; }

.wpmega-orangebar-mm-template ul.wpmm-mega-wrapper li.wpmega-menu-flyout ul.wp-mega-sub-menu li:hover > a { color: #FFFF00; }

.wpmm_megamenu .wp-megamenu-main-wrapper ul ul li a { color: #FFF; font-size: 14px; }

.wpmm_megamenu .wp-megamenu-main-wrapper ul ul li.current-menu-item a { text-transform: none; }

.wpmega-orangebar-mm-template .wp-mega-sub-menu li .wpmm-sub-menu-wrapper.wpmm_menu_1 li:hover, .wpmega-orangebar-mm-template .wp-mega-sub-menu .widget_nav_menu li:hover, .wpmega-orangebar-mm-template .wp-mega-sub-menu .widget_pages li:hover, .wpmega-orangebar-mm-template .wp-mega-sub-menu .widget_categories li:hover a, .wpmega-orangebar-mm-template .wp-mega-sub-menu .widget_archive li:hover, .wpmega-orangebar-mm-template .wp-mega-sub-menu .widget_meta li:hover a, .wpmega-orangebar-mm-template .wpmm-sub-menu-wrapper.wpmm-menu1 .wp-mega-sub-menu li:hover > a > span.wpmm-mega-menu-href-title, .wpmega-orangebar-mm-template .wp-mega-sub-menu .widget_product_categories ul.product-categories li:hover a, .wpmega-orangebar-mm-template .wp-mega-sub-menu .widget_recent_comments li:hover, .wpmega-orangebar-mm-template .wp-mega-sub-menu .widget_recent_entries li:hover, .wpmega-orangebar-mm-template .wp-mega-sub-menu .widget_recent_entries li:hover a, .wpmega-orangebar-mm-template .wpmm-sub-menu-wrapper.wpmm-menu1 .wp-mega-sub-menu li:hover > a { color: #FFFF00!important; margin: 0; }

.wpmega-orangebar-mm-template ul.wpmm-mega-wrapper li.wpmega-menu-flyout ul.wp-mega-sub-menu li:last-child { border-bottom: none; }

.wpmega-orangebar-mm-template ul.wpmm-mega-wrapper li.wpmega-menu-flyout ul.wp-mega-sub-menu li { border-bottom: 1px solid #a11010; }



/*************** ADD HEADER BOTTOM  ***************/



/***************  HEADER TOP ***************/

.header-top .nav > li { margin: 0 5px; }

/* .header-top .nav li:first-child { margin-left: 10px!important; } */

.header-top .nav > li a { color: #fff; font-size: 12px; letter-spacing: -0.4px; }

.header-top .nav > li a:hover { color: #FFFF00; }

.nav-divided > li + li > a::after { height: 30px; margin-top: -15px; }

/*************** ADD HEADER TOP  ***************/


.logobanner{ 
	white-space: nowrap;
	overflow: hidden;
}

.logobanner img.size-full.alignnone { margin: 0; }

.logobanner img { width: 95px; margin: 0 15px; }

.logoslogan a { color: #FF0000; font-size: 13px; }

.logoslogan a:hover { color:#666666; }


.menubottom ul li a { margin: 0 8px; font-weight: normal; color: #FFF!important; }

.menubottom ul li a:hover { color:#FFFF00!important; }

.menubottom ul.menu > li + li { border: none; }

.menubottom .widget > ul > li + li { border: none; }

.footer-secondary { padding: 0; }

#footer .footer-widgets .widget:last-child {
    background: url(img/bg-map.png) no-repeat 40% 66px;
}

.copyright-footer { font-size: 13px; color: #FFF; }

.copyright-footer a:hover { color:#FFFF00!important; }

.absolute-footer.dark { border-top: 1px solid #B82E2E; background: #d22e2e url(img/footer-bottom.jpg); }



.footer-1 { background: #4c4c4c !important; border-bottom: 2px solid #333; }

.footer-1 p { margin: 0 0 3px 0; color: #ccc; font-size: 14px; }

.footer-1 p a { color: #ccc; font-size: 14px; }

.footer-1 p a:hover { color: #FFFF00; }

.footer-1 p strong { margin: 15px 0 0 0; display: block; color: #FFF; }

.footer-1 .is-divider { display: none; }

.footer-1 img { margin: 15px 0 0 0; }

.footer-1 span.widget-title {

    background: #4c4c4c;

    text-transform: uppercase;

    color: #FFF;

    font-weight: 700;

    font-size: 15px;

    border-bottom: 1px solid #444;

    border-top: 0px dashed #666;

    border-right: 0px dashed #666;

    border-left: 0px dashed #666;

    margin: 0;

    box-shadow: 0 1px 0 0 #212121;

    border-radius: 5px;

	display: block;

	padding: 0 0 10px 0;

}

.footer-1 .btn-warning {

    background-color: #f0ad4e;

    border: 2px solid #eea236;

    color: #fff;

    cursor: pointer;

	border-radius: 3px; text-transform: uppercase;

}





.footer-2 { background: #d22e2e url(img/pattern.jpg); border-bottom: 1px solid #7A1515; border-top: 1px solid #690C0C; box-shadow: inset 0 1px 0 0 #C55454; }

.danhmucfooter ul li { text-indent: 12px; background: url(img/menufooter.png) no-repeat 0px 10px; margin: 0; }

.danhmucfooter ul li a { font-size: 13px; }



.section.dichvutrangchu { background: #b01919; border-bottom: 3px solid #c94545; }

.dichvutrangchu h3 { color: #FFF; }

.dichvutrangchu p { color: #FFF; font-size: 14px; text-align: justify; }

.dichvutrangchu .primary.is-underline { color: #FFF; }

.dichvutrangchu .primary.is-link { color: #FFF; }

.dichvutrangchu .primary.is-outline { color: #FFF; }



.sucmanhtrangchu { border-top: 2px solid #ddd; border-bottom: 2px solid #ddd; color: #333; text-align: center; }

.sucmanhtrangchu .col { padding: 0; }



.khachhangtrangchu { border-top: 2px solid #ddd; border-bottom: 2px solid #ddd; color: #333; text-align: center; text-transform: uppercase; font-weight: bold; font-size: 18px; }

.khachhangtrangchu .col { padding: 0; }


.mod-languages ul li { 
	list-style-type: none;
    display: inline-block;
    max-width: 21px;
    vertical-align: middle;
    margin: 0px 0px 0px 5px;
}

.widget-title {
	background: #ac3738 url(img/pattern.jpg);
    color: #fff;
    font-size: 14px!important;
    font-weight: 700;
    text-transform: uppercase;
    line-height: normal;
    margin: 0;
    padding: 8px 10px;
    box-shadow: 0 0px 2px 0 #cc5353;
    border-bottom: 2px solid #7e0202;
    border-radius: 5px;
	display: block;
}

.footer-widgets .widget-title {
    background: none;
    box-shadow: none;
    border-color: #3c3c3c;
}

.widget .is-divider { display: none; }
.wpmm_megamenu .widget_pages ul li a, .wpmm_megamenu .widget_meta ul li a, .wpmm_megamenu .widget_nav_menu ul li a {
    font-size: 13px;
    color: #666;
    display: block;
    text-decoration: none;
    margin: 0;
    padding: 7px 0;
}

.sidebar-wrapper .widget ul>li, #secondary.widget-area .widget ul>li {
    background: #F4F4F4;
    border-color: white #CCC #CCC white;
    border-style: solid;
    border-width: 1px;
    margin: 0 0 3px 0;
    padding: 0 10px;
}

.widget.widget_recent_entries ul > li {
    padding-left: 10px !important;
    background: none !important;
    border: none !important;
}

.widget ul>li>a {
    color: #666;
    font-size: 13px;
}

.widget.widget_recent_entries ul{
	position: relative;
}

.widget.widget_recent_entries ul > li:before {
	content: '';
	position: absolute;
	background: url(img/arrow.gif) no-repeat center;
	width: 4px;
	height: 32px;
	left: 1px;
}
/* .sidebar-wrapper .widget .is-divider + *{ border-left: 1px solid #ccc; border-right: 1px solid #ccc; } */
/* .leftmenu { border-left: 1px solid #ccc; border-right: 1px solid #ccc; } */
.leftmenu ul { margin: 0; padding: 0; }
.leftmenu ul li { background: url(img/menufooter.png) no-repeat 10px 18px; border-bottom: 1px solid #ccc; margin: 0; padding: 8px 0 0 20px; }
.leftmenu ul li a { font-size: 14px; font-weight: normal; }
.cat-post-widget .is-divider { display: none; }
.cat-post-widget ul { padding: 0; padding: 0; border-left: 1px solid #ccc; border-right: 1px solid #ccc; border-bottom: 1px solid #ccc; }
#category-posts-2-internal .cat-post-item { margin: 0!important; padding: 5px 10px 5px 20px!important; border-bottom: none!important; background: url(img/menufooter.png) no-repeat 10px 16px; }
#category-posts-2-internal li > div { margin: 0!important; }
#category-posts-2-internal .cat-post-title { font-size: 14px !important; }
#category-posts-2-internal .cat-post-item::before { display: none !important; }
.hotrotructuyen { 
	padding: 10px; 
	/* border: 1px solid #ccc;  */
	text-align: center; 
}
img.alignnone.wp-image-830 { width: 100%; }
img.alignnone.wp-image-831 {width: 100px; display: inline-block; }
img.alignnone.wp-image-832 {width: 100px; display: inline-block; }
img.alignnone.wp-image-833 {width: 150px; }
.hotrotructuyen strong { display: block; }
p.chatskype { margin: 0; }
p.chatskype img { width: 48%; }
.comments-area { display: none; }
.archive-page-header h1 { text-align: left; }
.archive-page-header h1.page-title { display: none; }
.archive-page-header .large-12 { margin: 0; padding: 0; }

/* BLOCK QUOTE */
blockquote {
	border-radius: 3px;
	font-size: 16px;
    position: relative;  /*  <--- */
    font-style: italic;
    text-align: center;
    padding: 1rem 1.2rem;
    width: 80%;  /* create space for the quotes */
    margin: 0 auto;
    color: #4a4a4a;
    border: none;
}

blockquote:before,
blockquote:after{
    font-family: FontAwesome;
    position: absolute;
    top: 13px;
    color: #E8E8E8;
    font-size: 34px;
}
blockquote:before{
    content: "\f10d";
    margin-right: 13px;
    right: 100%;
}
blockquote:after{
    content: "\f10e";
    margin-left: 13px;
    left: 100%;  
    top: auto;
    bottom: 13px;
}


/* CONTACT TOP */
.contact-block {
	width: 100%;
    position: absolute;
    z-index: 999;
    top: 0;
    left: 50%;
	transform: translate(-50%, 0);
	transition: all ease-in-out 0.4s;
}

.contact-block.collapsed {
    transform: translate(-50%, -100%);
}

.contact-block-box {
    border: 4px solid #ddd;
    padding: 10px 20px;
    color: #666;
    background: #f5f5f5;
}

/* .contact-block-box {
    display: inline-block;
    margin-left: -4px;
    vertical-align: top;
    width: 33.333%;
    padding-right: 10px;
    margin-bottom: 35px;
} */

.contact-block-box h3 span {
    font-size: 16px;
}

.contact-block-box span {
    font-size: 13px;
    color: #cc0033;
}

.contact-block-box label {
    display: inline;
}

.contact-block-box a.map-image {
    width: 68px;
    height: 68px;
    background: url(img/maps.png);
    background-size: cover;
    display: block;
    float: left;
    margin-right: 14px;
}

.toppanel-handler {
    display: block;
    cursor: pointer;
    position: absolute;
    left: 50%;
    margin-left: -70px;
    bottom: -19px;
    text-align: center;
    color: #fff;
    font-size: 12px;
    font-weight: 400;
}

.handler-left, .handler-mid, .handler-right {
    height: 22px;
    width: 22px;
    display: inline-block;
    vertical-align: top;
}

.handler-mid {
    background-color: #333;
    font-weight: 600;
    line-height: 22px;
    padding: 0px 15px;
    width: auto;
    margin-left: -3px;
}

body{
	position: relative;
	padding-bottom: 84px;
	color: #4a4a4a;
}

.contact-block-box label {
    color: #000080;
}

.contact-block-box h3 span {
    color: #000;
    text-transform: uppercase;
}

.contact-block-box a > img {
    margin-right: 10px;
}

.contact-block-box .tel-line span a {
    color: #0000ff;
    font-weight: 600;
}

.contact-block-box .email-line span a {
    color: #ff0000;
    font-weight: 600;
}

.handler-left {
    border-top: 11px solid #333;
    border-right: 11px solid #333;
    border-left: 11px solid transparent;
    border-bottom: 11px solid transparent;
}

.handler-right {
    border-top: 11px solid #333;
    border-left: 11px solid #333;
    border-right: 11px solid transparent;
    border-bottom: 11px solid transparent;
    margin-left: -3px;
}

/* HOME POST SLIDER */
.gridslider-inner .item-wrap .item-image:after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(0deg, rgba(2, 0, 36, 0.33) 0%, rgba(0, 0, 0, 0.86) 0%, rgba(255, 255, 255, 0) 57%);
}

.item-image {
    position: relative;
}

.gridslider-inner .item-wrap .item-info .item-title a {
    font-size: 13px;
}

.grey-bg {
	background: #f1f1f1 url(img/grey-bg.jpg) repeat;
}

.actions-block section{
	border-radius: 10px;
	border: 2px solid #fff;
	box-shadow: 1px 1px 4px #cacaca;
	overflow: hidden;
}

.footer-contact-block{
	position: fixed;
	bottom: 0px;
	z-index: 9999;
	box-shadow: 0px 2px 20px #9e9e9e8c;
}

.footer-contact-block p, .footer-contact-block h3 {
    margin-bottom: 0px;
}

.footer-contact-block p {
    font-size: 13px;
}

.footer-contact-block h3 {
    font-size: 15px;
}

body:not(.home) .main-block-quote, .main-block-quote p{
	padding-top: 0px !important;
	padding-bottom: 0px !important;
	margin-bottom: 0px !important;
}

#breadcrumbs{
	margin: 20px 0px;
}

.badge.post-date{
	display: none;
}

.gridslider-inner .item-wrap-inner .cat-title a{
	font-size: 13px;
}

.processing:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
    background-color: #ffffff9e;
}

/* COLOR OVERWRITE */
a {
    color: #ad3839;
}

.nav-pagination>li>.current, .nav-pagination>li>span:hover, .nav-pagination>li>a:hover{
    border-color: #ad3839;
    background-color: #ad3839;
}

.primary-color{
	color:#ad3839;
}

.bg-primary-color{
	background-color:#ad3839;
}

/* SINGLE POST BLOG */
.entry-header-text{
	padding: 0;
}

.entry-header-text-top .entry-divider,
.entry-header-text-top .entry-meta,
.entry-header-text-top .entry-category,
footer.entry-meta{
	display: none;
}

.badge.post-date{
	display: none;
}

input[type='submit'], input[type='submit'].button, input[type='submit'], .primary {
    background-color: #d22e2e;
    box-shadow: 0 0px 2px 0 #cc5353;
    border-bottom: 2px solid #7e0202;
    border-radius: 7px;
}

/* NAV */
ul.nav > li.has-dropdown > ul.nav-dropdown > li.menu-item-has-children > ul.nav-column {
    position: absolute;
    display: none;
    min-width: 260px;
    background-color: #b01819;
	margin-left: 1px;
    top: 0;
    left: 100%;
}

.nav-dropdown-default .nav-column li, .nav-dropdown.nav-dropdown-default>li {
    display: block;
	border-bottom: 1px solid #a11010;
	border-right: none;
	width: 100%;
	position: relative;
}

.nav-dropdown {
    background-color: #b01819;
    color: #fff;
    margin-top: 12px;
    border: none;
    padding: 0px;
    display: block;
}

.nav-dropdown-default .nav-column li>a, .nav-dropdown.nav-dropdown-default>li>a {
    font-size: 14px;
    color: #fff;
    border-bottom: none !important;
    font-weight: 400;
	text-transform: none;
	margin: 0;
    padding: 10px 20px;
}

.nav-dropdown-default .nav-column li>a:hover, .nav-dropdown.nav-dropdown-default>li>a:hover {
    background-color: #383838;
}

.nav-dropdown-has-arrow li.has-dropdown:before {
    border-bottom-color: #ddd;
    content: unset;
}

.nav-dropdown-has-arrow li.has-dropdown:after {
    border-bottom-color: #b01819;
    content: unset;
}

.nav-dropdown>li.nav-dropdown-col.menu-item-has-children > a:after {
    content: '\f107';
    font-family: 'fl-icons' !important;
    transform: rotate(-90deg);
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    padding: 10px 20px;
}

.nav-dropdown>li.nav-dropdown-col.menu-item-has-children > a {
    position: relative;
}

ul.nav > li.has-dropdown > ul.nav-dropdown > li.menu-item-has-children:hover > ul.nav-column {
    display: block;
}

.gridslider-inner .item-wrap .item-wrap-inner .item-image a {
    width: 100%;
}

.coccoc-alo-phone.coccoc-alo-show {
    display: block;
    top: 60vh;
}

.coccoc-alo-phone.coccoc-alo-show > * {
    opacity: 1;
}

.coccoc-alo-ph-circle {
    top: 0;
    left: 0;
}

.coccoc-alo-ph-circle-fill {
    top: 10px;
    left: 10px;
}

.coccoc-alo-ph-img-circle {
    top: 20px;
    left: 20px;
}

.formtrangchu blockquote {
    font-style: normal;
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    box-shadow: 0 0 3px rgba(0, 0, 0, .5);
    -moz-box-shadow: 0 0 3px rgba(0, 0, 0, .5);
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, .5);
    border: 3px solid #ddd;
    margin: 20px 0;
    padding: 20px 15px 15px;
    position: relative;
    width: 100%;
    color: #000;
}

.formtrangchu blockquote:before, .formtrangchu blockquote:after {
    content: unset;
}

.formtrangchu blockquote .legend-title {
    background: #fff;
    font-size: 125%;
    font-weight: bold;
    line-height: normal;
    margin: 0 !important;
    padding: 5px !important;
    position: absolute;
    border: 0;
    width: auto;
    transform: translate(0,-75%);
    top: 0;
}

.off-canvas:not(.off-canvas-center) .nav-vertical li>a {
    padding-right: 20px;
    color: #fff;
    text-transform: none;
}

.off-canvas-right .mfp-content, .off-canvas-left .mfp-content {
    background-color: #333;
    color: #fff;
}

.nav-sidebar.nav-vertical>li+li {
    border-top: 1px solid #4d4d4d;
    border-bottom: 1px solid #1a1a1a;
}

.off-canvas .nav-vertical>li>a {
    font-size: 14px;
}

.nav-vertical>li>ul>li a, .nav-vertical>li>a {
    font-size: 13px;
}

.formtrangchu blockquote ul{
    list-style: none;
}

.hotrotructuyen .qrcode-images img {
    box-shadow: 2px 2px 16px 2px #ccccccab;
    width: 48%;
    margin: 0 auto 15px;
}

@media(min-width:768px){
	#related_posts .related-posts-grid {
		display: flex;
		flex-wrap: wrap;
	}

	#related_posts .related-post {
		flex-basis: 50%;
	}
}

#related_posts .related-post {
	display: flex;
	margin-bottom: 12px;
}

#related_posts .related-thumb {
	flex-basis: 100px;
}

#related_posts .related-content {
	flex: 1;
	padding-left: 10px;
	padding-right: 10px;
}

#related_posts .related-title {
	font-size: 14px;
	line-height: 18px;
	max-height: 35px;
	overflow: hidden;
}

#related_posts .related-date a {
	color: #334862;
}

iframe{
	width: 100%;
}

.iframe-wrapper {
    position: relative;
    padding-top: 56.66%;
}

.iframe-wrapper iframe {
    width: 100% !important;
    position: absolute;
    top: 0;
}

@media(max-width: 768px){
	.footer-contact-block h3, .footer-contact-block p, .footer-contact-block span {
		font-size: 11px;
	}
	.footer-contact-block .icon-box-img {
		width: 35px !important;
	}
	.footer-contact-block .icon-box-text {
		text-align: center;
		flex: none;
	}
	
	.footer-contact-block .icon-box {
		justify-content: center;
		align-items: center;
		flex: none !important;
	}
	
	.nav-center{
		-webkit-justify-content: flex-end;
		-ms-flex-pack: flex-end;
		justify-content: flex-end;
	}

	.coccoc-alo-phone.coccoc-alo-show {
        transform:scale(0.8);
    }
	blockquote {
		text-align: justify;
		padding: 15px 30px;
		width: 100%;
	}
	.home .section-content .small-8{
		width: 100%;
		max-width: 100%;
		flex-basis: 90%;
		    padding: 0px;
	}
	blockquote:after{
		display:none;
	}
	.khachhangtrangchu .col .text-left h4{
		text-align: center;
		font-size: 14px;
		margin:10px 0px 0px;
	}

}

@media (max-width:1024px){
	.nav.nav-right .social-icons{
		display: none;
	}
}

@media (max-width:864px){
	.nav.nav-right{ display:none; }
	.formtrangchu .lamthenaorangchu blockquote {
		margin-top: 50px;
	}
}
table , img{
	max-width:100%;
}
